dataDir={{ zookeeper_datadir }}
clientPort={{ zk_client_port }}
tickTime=2000
initLimit=5
syncLimit=2
{% for host in groups.kafka %}
server.{{loop.index}}={{ hostvars[host].ipv4_address|default(hostvars[host]['ansible_default_ipv4']['address']) }}:2888:3888
{% endfor %}
#server.1={{ ip1 }}:2888:3888
#server.2={{ ip2 }}:2888:3888
#server.3={{ ip3 }}:2888:3888
maxClientCnxns=0
